/*製品情報MT化以降*/

/*一覧*/
.pd-list {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	}
.pd-list > * {
	width: 100%;
	margin: 0 0 2rem 0;
	}
.pd-list > * > a {
	}
.pd-list > * > a, .pd-list > * > a:link, .pd-list > * > a:visited, .pd-list > * > a:active {
	color: #fff;
	text-decoration: none;
	}
.pd-list > * > * > * {
	}
.pd-list .asset-image {
	height: 100px;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	}
.pd-list .asset-name {
	color: #fff;
	background-color: #4d5b69;
	background-image: url("../images/parts/ico-pt4e.png");
	background-repeat: no-repeat;
	background-position: right 5px bottom 5px;
	background-size: 10px;
	padding: 0.5rem 1rem;
	line-height: 1.5;
	}
.pd-list .asset-name >* {
	display: block;
	}
.concept-title {
	font-weight: normal;
	font-size: var(--font-size-150p);
	margin: 0 0 2rem 0;
	letter-spacing: 0.25rem;
	line-height: 1.1;
	}
#ja .concept-title {
}
#en .concept-title {
}
.catch-title {
	font-weight: normal;
	margin: 0 0 2rem 0;
	letter-spacing: 0.25rem;
	line-height: 1.1;
	}
#ja .catch-title {
	font-size: var(--font-size-150p);
	}
#en .catch-title {
	font-size: var(--font-size-125p);
	}
.catch-title span {
	font-size: var(--font-size-130p);
	}
.entry-edit {
	
	}
.entry-edit .col2,
.entry-edit .col3 {
	border-collapse: collapse;
	border-style: none !important;
	width: 100%;
	margin: 0 0 1rem 0;
	}
.entry-edit .col2 > tbody,
.entry-edit .col2 > tbody > tr,
.entry-edit .col2 > tbody > tr > td,
.entry-edit .col3 > tbody,
.entry-edit .col3 > tbody > tr,
.entry-edit .col3 > tbody > tr > td {
	display: block;
	border-style: none !important;
	box-sizing: border-box;
	}
.entry-edit .col2 > tbody > tr,
.entry-edit .col3 > tbody > tr {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	}
.entry-edit .col3 >* >* >* {
	width: 100%;
	}
.entry-edit .col2-4-6 >* >* >*:first-child,
.entry-edit .col2-6-4 >* >* >*:last-child {
	width: 100%;
	}
.entry-edit .col2-4-6 >* >* >*:last-child,
.entry-edit .col2-6-4 >* >* >*:first-child {
	width: 100%;
	}
.entry-edit .col2-5-5 >* >* >* {
	width: 100%;
	}
.entry-edit h1 {
	font-size: var(--font-size-160p); !important;
	background-image: url("../images/parts/h3-bar.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: auto;
	padding-bottom: 0.18rem;
	margin-bottom: 2.5rem;
	}




.entry-edit h2 {
	padding: 0;
	font-size: var(--h-fontsize);
	margin: 1rem 0 0 0;
	color: var(--base);
	line-height: 1.2;
	font-weight: normal;
	}
.entry-edit h3 {
	font-size: var(--font-size-115p);
	margin: 0 0 1.2rem 0;
	font-weight: normal;
	}
.entry-edit h4 {
	font-size: var(--font-size-115p);
	color: #4d5b69;
	margin: 1rem 0;
	font-weight: normal;
	}

.entry-edit *:not(table) + h2,
.entry-edit *:not(table) + h3,
.entry-edit *:not(table) + h4 {
	margin-top: 3rem;
	}
.entry-edit td > h2,
.entry-edit td > h3,
.entry-edit td > h4 {
	margin-top: 0rem;
	}

.entry-edit p + .col2,
.entry-edit p + .col3 {
	margin-top: 1rem;
	}


.entry-edit hr {
	border-color: #ccc !important;
	margin-bottom: 3rem;
	height: 1.5rem;
	}
.entry-edit .pd-spec {
	width: 100%;
	margin: 1rem 0;
	border-top: 1px dotted #848484;
	border-collapse: collapse;
	border-spacing: 0;
	border-left-style: none !important;
	border-right-style: none !important;
	border-bottom-style: none !important;
	}
.entry-edit .pd-spec caption {
	text-align: left;
	color: #4d5b69;
	padding: 0.6rem 1rem;
	}
.entry-edit .pd-spec >* >* >th,
.entry-edit .pd-spec >* >* >td {
	text-align: left;
	padding: 0.6rem 1rem;
	border-bottom: 1px dotted #848484;
	box-sizing: border-box;
	border-left-style: none !important;
	border-right-style: none !important;
	border-top-style: none !important;
	}
.entry-edit .pd-spec >* >* th {
	}
.entry-edit .pd-spec >* >* td {
	}
.entry-edit .chg-table {
	margin: 0 0 3rem 0;
	}
.entry-edit .circle-b >* {
	text-decoration: none;
	}
.entry-edit .list-col2 {
	border-collapse: collapse;
	border-style: none !important;
	width: 100%;
	table-layout:fixed;
	}
.entry-edit .list-col2 th, .entry-edit .list-col2 td {
	border-style: none !important;
	box-sizing: border-box;
	padding: 0.25rem;
	vertical-align: top;
	}
.entry-edit .list-col2 th {
	font-size: var(--font-size-100p);
	line-height: 1.1;
	}
.entry-edit .list-col2 td {
	font-size: var(--font-size-90p);
	padding-bottom: 2rem;
	}
.entry-edit .lb {
	display: block;
	position: relative;
	}
.entry-edit .lb:before {
	content: '';
	background-image: url("../images/parts/pts-open-2.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 30px;
	width: 30px;
	height: 30px;
	position: absolute;
	bottom: 0;
	right: 0;
	}
.entry-edit .rel {
	display: block;
	position: relative;
	}
.entry-edit .rel:before {
	content: '';
	background-image: url("../images/parts/ico-aw5a-r.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 30px;
	width: 30px;
	height: 30px;
	position: absolute;
	bottom: 0;
	right: 0;
	}

/*============================add-sp-ver3を統合============================*/
/*202009月　谷井*/
/*============================トップページ============================*/
.bxslider {
	list-style: none;
	margin: 0 !important;
	padding: 0; !important;
}
#main-v {
	margin-bottom: 3rem;
}
/*============================CSポートについて============================*/
#about-philosophy {
	background-color: #fff;
	background-image: url('../images/products/mv-bg.jpg');
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
}
#about-philosophy >* {
	padding: 4rem 0;
}
#about-philosophy >* >* {
	padding: 0 1rem;
}
#about-philosophy >* p {
	margin-bottom: 1.5rem;
	line-height: 2;
}
.about-title {
	position: relative;
	color: #4d5b69;
	text-align: center;
	font-size: var(--font-size-150p);
	font-weight: normal;
	letter-spacing: 0.2rem;
	margin-bottom: 2rem;
}
.about-title::before{
	content: "";
	display: block;
	border-top: solid 1px #4d5b69;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 50%;
	z-index: 1;
}
.about-title >* {
background: #fff;
padding: 0 20px;
position: relative;
z-index: 5;
}

/*
.about-title::after {
	content: "";
	display: block;
	width: 3rem;
	margin: auto;
	border-bottom: 2px solid #4d5b69;
	margin-top: 1rem;
}*/
#about-concept {
	padding: 3rem 0;
	background-color: #fff;
}
#about-concept .summary {
	padding: 0 2rem;
}
#about-concept .summary >* {
	line-height: 2;
}
#about-concept .summary h3 {
	font-weight: normal;
	margin-bottom: 3rem;
}
#about-concept .summary p {
	margin-bottom: 1.5rem;
}
#about-tech {
	background-color: #fff;
}
.about-tech-title-main {
	color: #4d5b69;
	text-align: center;
	font-size: var(--font-size-150p);
	font-weight: normal;
	letter-spacing: 0.25rem;
	margin-bottom: 2rem;
	padding-bottom: 3rem;
	background-image: url('../images/parts/arrow-under3.png');
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: auto 1.5rem;
}
#tech1 {
	background-image: url('../images/about/bg-01.jpg');
}
#tech2 {
	background-image: url('../images/about/bg-02.jpg');
}
#tech3 {
	background-image: url('../images/about/bg-03.jpg');
}
.tech {
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 3rem 0 !important;
	border-bottom: 1px solid #fff;
	margin: 0 !important;
}
.tech h3 {
	color: #fff;
	text-align: center;
}
.tech h3 {
	color: #fff;
	text-align: center;
	font-size: var(--font-size-150p);
	font-weight: normal;
	letter-spacing: 0.2rem;
	margin-bottom: 2.5rem;
}
.tech h3 > * {
	display: block;
	margin: auto;
}
.tech h3 > *:first-child {
	margin-bottom: 0.5rem;
}
.tech h3 > *:last-child {
	border: 2px solid #fff;
	width: 2.5rem;
	padding-left: 0.1rem;
}
.tech h3::after {
	content: "";
	display: block;
	width: 3rem;
	margin: auto;
	border-bottom: 2px solid #fff;
	margin-top: 3rem;
}
.tech h4 {
	font-size: var(--font-size-105p);
	color: #fff;
	text-align: center;
	font-weight: normal;
	margin-bottom: 5rem;
	text-shadow: 2px 1px 2px rgba(0,0,0,0.7);
}
.more-open {
	color: #fff;
	cursor: pointer;
	background-color: #717171;
	border: 1px solid #fff;
	margin: 0 auto 2rem auto;
	padding: 0.15rem 0;
	text-align: center;
	width: 162px;
	box-shadow: 5px 5px 15px rgba(0,0,0,0.4);
}
.more-open:hover {
	background-color: #ccc;
	transition: all 0.3s ease 0s;
}
.more-obj {
	display: none;
	padding: 4rem 0;
}
#tech2 .more-obj, #tech3 .more-obj {
	/*background-color: rgba(255,255,255,0.35);*/
}
.more-obj > * {
	color: #fff !important;
	font-weight: normal !important;
	line-height: 2;
	border: 1px solid #fff;
	margin: 0 1rem;
	box-sizing: border-box;
	padding: 1rem;
	background-color: rgba(0,0,0,0.5);
}
.more-obj h5 {
	color: #fff !important;
	font-weight: normal !important;
}
.tech > .tech-inner {
}
/*============================ラインナップ============================*/
#lineup >* {
}
#home #lineup {
}

#lineup section {
	width: 100%;
	padding: 0 !important;
	margin: 0 0 2rem 0 !important;
}

#lineup h2 {
	letter-spacing: 0.2rem;
	margin-bottom: 2rem;
}
#home #lineup h2 {
	/*display: none;*/
}
#lineup section h3 {
	display: none;
}
#home #lineup section h3 {
display: none;
}
#lineup section ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin: 0;
	padding: 0;
}
#lineup section li {
	box-sizing: border-box;
	padding: 0 0.5rem 1rem 0.5rem;
	width: 50%;
}
#lineup section a {
	display: block;
	text-decoration: none;
}
#lineup .lineup-image {
	display: block;
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: 100% auto;
	height: 10rem;
}
#lineup .lineup-title {
	letter-spacing: 0.1rem;
	text-align: center;
	font-size: var(--font-size-80p);
}
#lineup .lineup-title .lineup-comp {
	display: block;
}
/*============================ラインナップ（詳細）============================*/
#pd-mv {
	min-height: 30vh;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
}
#pd-main {
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	padding: 1rem 0 2rem 0;
}
#pd-main.pd-main-bg {
	background-image: url('../images/products/mv-bg.jpg');
}

#pd-main >* {
	margin: auto;
	padding: 4rem 1rem 0;
}
#pd-main-pic {
}
#pd-main-pict {
	padding: 1.5rem 0 0 0;
	display: flex;
	flex-wrap: wrap;
}
#pd-main-pict >* {
width: 100%;
}
.pd-main-catch {
	font-size: var(--font-size-125p);
	margin: 0 0 3rem 0;
	order: 1;
}
.pd-main-summary {
	margin: 0 0 2rem 0;
	order: 3;
}
.modelname {
}
.modelname >* {
	display: inline-block;
	order: 2;
}

.pd-main-model {
	text-align: center;
	font-family: var(--font-en);
	font-size: var(--font-size-150p);
	margin: 0;
}
.pd-main-model-sub {
}
.pd-main-pict {
	margin: auto;
}
#pd_download {
	margin: 6rem 0;
}
#pd_download ul {
	list-style: none;
	margin: 0 auto;
	padding: 0;
}
#pd_download ul >* {
	box-sizing: border-box;
	padding: 0 3rem;
	margin-bottom: 2rem;
}
#pd_download ul >* h3 {
	color: var(--base);
	font-weight: normal;
	margin-bottom: 1rem;
}
#pd_download ul >* p {
	text-align: center;
}
#pd_download ul >* img {
	width: 80%;
}